{
  "verseBefore": "Khơl xa ik dêq kaluh kajoq te khiin liq adro leh xa. Đơu adro leh xa ik kaluh kajoq kung te xưh xadrah adro xa. Vii Kơy Plêêk heq tiip nhonq ay nưq.",
  "verseAfter": "Adro xa te khiin liq adro leh xa, măn adro leh xa te xưh xadrah adro xa. Vii Kơy Plêêk heq đonq nhonq oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-11-27T07:59:48.455Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
